Subject: bug#43175: 27.1; ISO8601 & parse-time-string check in 27.1

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 25 Dec 2020 07:37:34 +0100

Eli Zaretskii <[email-masked]> writes:

> Can you tell more about the reason for your request?  I don't think I
> understand why the problem you have cannot be resolved for Emacs 27 by
> using iso8601.el functions from your package.

More information was requested, but no response was given within a few
months, so I'm closing this bug report.  If the problem still exists,
please respond to this email and we'll reopen the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no